@media screen and (min-width: 1281px)
{
    body
    {
        /*border: 5px solid red!important;*/
    }
    
    html
    {

        max-width: 1920px;
        max-height: 1080px;
        margin: 0 auto;
    }
    .questionnaire_container
    {
        max-width: 1920px;
        margin: 0 auto;
    }

    .page.questionnaire .questionnaire_container .question, .page.questionnaire .questionnaire_container .question_outer
    {
        max-width: 1300px;
    }

    .popup
    {
        top: 5%;
        bottom: 10%;
        left: 15%;
        right: 15%;

        min-width: 1300px;
        min-height: 800px;
        max-width: 1400px;
        max-height: 850px;

    }

    /**
        Varifocal
     */
    .popup.page_varifocal .wheel,
    .page_popup_varifocal .wheel,
    .page_popup_zeiss_varifocal .wheel
    {
        width: 16.5vw;
        height: 16.5vw;
        max-width: 316px;
        max-height: 316px;
    }


    .popup.page_varifocal .view,
    .page_popup_varifocal .view,
    .page_popup_zeiss_varifocal .view
    {
        width: 65%;
    }

    /**
     * page_adaptive_demo
     */

    .popup.page_adaptive_demo
    {
        bottom: 20%;
    }

    .page_adaptive_demo .inside_container
    {
        bottom: 26%;
    }

    .page_adaptive_demo .range
    {
        bottom: 33%;
    }

    .popup.page_polarised_demo
    {
        top: 8%;
    }

}